[Message]
NotAdmin=Produkto negalima nei įdiegti, nei pašalinti, nes vartotojas nebuvo autentifikuotas kaip administratorius ir neturi lygiaverčių teisių.
OldKMDP=Jūsų sistemoje rasta KM-NET for Direct Printing versija. Esanti versija turi būti pašalinta prieš diegiant naują KM-NET for Direct Printing versiją. Spustelėkite Gerai, ir esanti KM-NET for Direct Printing versija bus pašalinta.
StopInst=Diegimo priemonė baigė darbą anksčiau laiko.
RunExe=Kai kurie failai, kuriuos reikia atnaujinti, šiuo metu yra naudojami. Prieš paleisdami šią sąranką, išeikite iš programos.
DelOld=Šalinamos senesnės šios taikomosios programos versijos.
WinServ=Programa nenumatyta dirbti serveryje. Negarantuojama, jog programa veiks tinkamai, jei tęsite įrengimą. Ar norite tęsti įrengimą?
Lang=kalba
SelectedLang=Lietuvių
TargetFolder=Paskirties katalogas
ProgFolder=Programos katalogas
ABORT_COMCTL32_MSG=Diegimo procesas buvo nutrauktas dėl pasenusio COMCTL32.DLL failo, kuris buvo įdiegtas jūsų sistemoje.Norint atnaujinti DLL failą, rekomenduojama įdiegti Internet Explorer 5.0 (ar naujesnę versiją).
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=Neįmanoma gauti senosios versijos informacijos. Pašalinę įdiekite iš naujo.
ThisOS_StopInst=Programa nenumatyta dirbti šioje aplinkoje. Įrengimas nutrauktas.
